<template>
    <div>
        <Enterprise ref="enterprise"></Enterprise>
    </div>
</template>
<script>
    import Enterprise from './index';
    export default {
        components: {
            Enterprise,
        },
        data() {
            return {};
        },
        mounted() {
            this.$refs.enterprise.enterpriseOpen();
        },
    };
</script>
